Subject: [Tsvwg] Re: [tcpm] Revision of draft-larsen-tsvwg-port-randomization

From: Lars Eggert <[email-masked]>
Date: Thu, 31 May 2007 17:51:05 +0300

On 2007-2-11, at 17:56, ext Fernando Gont wrote:
> We have published a revision of the port randomization draft
> (draft-larsen-tsvwg-port-randomization). This version addresses
> feedback from Alfred Hoenes and Carlos Pignataro, and comments from
> FreeBSD's Mike Silbersack. The draft is targetted at tsvwg because
> the same stuff can be applied to other protocols. But most (all?) of
> the work on this has been done mainly for TCP.

The update is at http://tools.ietf.org/html/draft-larsen-tsvwg-port- 
randomization.

The concepts in this draft are likely relevant to most of our  
transport protocols, and hence would be in scope for TSVWG. The TSVWG  
chairs are interested in comments on whether there is group interest  
in this draft - please comment on [email-masked].

Lars